KDE 2.0

Steven Suson suson at TuckerEnergy.com
Tue Oct 24 20:30:57 UTC 2000


This wouldn't "necessarily" preclude using the SRPMS, as the incompatibility
between versions of rpm is in the binary RPM's, unless something is radically
different in the spec file?

Steven Suson


Ken Brakey wrote:

> NOPE! RH Strikes again, this time with a different
> version of 'rpm':-)))
> Ken
>
> Steven Suson wrote:
> >
> > Greetings all,
> >
> >     Woo hoo! KDE 2.0 is here!
> >
> >     I have a question that I hope someone on the list can answer, or can
> > direct me to someone who can. Are there any differences between the
> > SRPM's for Red Hat 6.2 and 7.0? I.E. can I use the SRPMS provided for
> > 7.0 to build RPM's for 6.2? (What can I say? I'm anxious!)
> >
> > Thanks in advance,
> > Steven Suson
> > "Keep the faith."
>
> --
> If Windows IS the answer, Then it
> must have been a DUMB question!
> ---=== ICQ#--275 14 825 ===---





More information about the KDevelop mailing list